Subject: Re:
From: Pritish Nandi <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 6 Jan 2016 03:05:01 +0530 (IST)

Hi Sir, 

Thank you for considering this. 

Regards, 
Pritish 

From: "Saurabh Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, January 6, 2016 3:03:01 AM 
Subject: Re: 

Pritish 

People anyhow take break to go out of the office? Is it not a nice way to take break? 

Anyways it will be continued to be marked as a break time, only thing we will not take any action if the total break time of that person exceeds by up to 15 minutes on the day he goes to drop her. 

I hope this is fair enough. 

Sent from my iPhone 

On 05-Jan-2016, at 4:04 PM, Pritish Nandi < [email-masked] > wrote: 

Hi Sir, 

Everyday we send somebody to accompany Eman when her shift gets over however the only issue is that the guard marks it as a break and it takes 20-25 mins approx to drop her. 
Would request you to advise if this can be marked as drop rather then break so that it does not create demotivation amongts the guys. 

Regards, 
Pritish 

From: "Saurabh Dadu" < [email-masked] > 
To: "Eman Sharafeldein" < [email-masked] > 
Cc: "admin" < [email-masked] >, "Deeksha Dadu" < [email-masked] >, "Subir Chakma" < [email-masked] >, "Pritish Nandi" < [email-masked] > 
Sent: Wednesday, January 6, 2016 2:28:16 AM 
Subject: Re: 

Eman 

You can ask any of your colleagues who wants to take a break at the time you wish to leave to accompany you. If you have trouble let me know and I will sort it out. 

Sent from my iPhone 

On 05-Jan-2016, at 3:40 PM, Eman Sharafeldein < [email-masked] > wrote: 

BQ_BEGIN

Hello, 

I would like to request you to ask one of my colleague from night shift to company me because I can not go home alone with the driver. Please arrange for someone to always be available with me when I leave. 

Regards, 
Eman 

BQ_END